<?xml version="1.0" encoding="UTF-8"?>
<uis theme="Auric Bullet">
	<ui att="skin" mode="0" name="main" width="549" height="153">
		<outlook>skin\Auric Bullet\main\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\main\control\control.xml</component>
		<anime>skin\Auric Bullet\main\skin\move.xml</anime>
	</ui>
	<ui att="skin" mode="1" name="videoframe" width="382" width_min="350" height="333" height_min="260" left="18" right="19" top="18" bottom="56">
		<outlook>skin\Auric Bullet\videoframe\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\videoframe\control\control.xml</component>
	</ui>
	<ui att="skin" mode="2" name="programlist" width="655" width_min="285" height="248" height_min="305" left="17" right="17" top="17" bottom="56">
		<outlook>skin\Auric Bullet\programlist\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\programlist\control\control.xml</component>
	</ui>
	<ui att="skin" mode="3" name="snapshot" width="345" height="149">
		<thumbdef width="91" height="67" posx1="22" posx2="118" posx3="214" posy1="22" posy2="22" posy3="22"></thumbdef>
		<thumbsel width="95" height="71" posx1="20" posx2="116" posx3="212" posy1="20" posy2="20" posy3="20"></thumbsel>
		<info left="23" right="165" top="108" bottom="132"></info>
		<sel x="104" y="115"></sel>
		<page x="47" y="115"></page>
		<font height="11"></font>
		<outlook>skin\Auric Bullet\snapshot\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\snapshot\control\control.xml</component>
		<color R="200" G="55" B="0"></color>
	</ui>
	<ui att="skin" mode="4" name="fullscreen" width="640" height="35">
		<outlook>skin\Auric Bullet\fullscreen\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\fullscreen\control\control.xml</component>
	</ui>
	<ui att="skin" mode="5" name="msg" width="175" width_min="175" height="125" height_min="125" left="15" right="15" top="15" bottom="15">
		<outlook>skin\Auric Bullet\msg\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\msg\control\control.xml</component>
	</ui>
	<ui att="skin" mode="6" name="schedule">
		<outlook>skin\Auric Bullet\schedule\schedule.xml</outlook>
	</ui>
	<ui att="skin" mode="7" name="epg">
		<outlook>Auric Bullet</outlook>
	</ui>
	<ui att="skin" mode="8" name="subvideoframe" width="125" width_min="123" height="94" height_min="92" left="0" right="0" top="0" bottom="0">
		<outlook>skin\Auric Bullet\subvideoframe\skin\skin.xml</outlook>
	</ui>
	<ui att="skin" mode="9" name="subvideobar" width="125" height="17">
		<outlook>skin\Auric Bullet\subvideobar\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\subvideobar\control\control.xml</component>
	</ui>
	<ui att="skin" mode="10" name="programlistsetting" width="285" height="305">
		<outlook>skin\Auric Bullet\programlistSetting\Skin\skin.xml</outlook>
		<component>skin\Auric Bullet\programlistSetting\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="11" name="individualsetup" width="410" height="360">
		<outlook>skin\Auric Bullet\individualsetup\Skin\skin.xml</outlook>
		<component>skin\Auric Bullet\individualsetup\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="12" name="programgroup" width="285" width_min="255" height="306" height_min="190" left="17" right="16" top="17" bottom="56">
		<outlook>skin\Auric Bullet\programgroup\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\programgroup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="13" name="groupingsetup" width="343" width_min="343" height="336" height_min="336" left="17" right="17" top="17" bottom="56">
		<outlook>skin\Auric Bullet\groupingsetup\skin\skin.xml</outlook>
		<component>skin\Auric Bullet\groupingsetup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="14" name="cica" width="373" height="314">
		<outlook>skin\Auric Bullet\cica\Skin\skin.xml</outlook>
		<component>skin\Auric Bullet\cica\Control\control.xml</component>
	</ui>
	<ui att="splash" name="opening" total="7" start="1" end="7">
		<path>skin\Auric Bullet\open</path>
	</ui>
	<ui att="lcd">
		<split mode="0" name="signal" left="167" right="185" top="56" bottom="68">
			<path>skin\Auric Bullet\signal\signal.xml</path>
		</split>
		<split mode="1" name="status" left="167" right="185" top="28" bottom="42">
			<path>skin\Auric Bullet\status\status.xml</path>
		</split>
		<split mode="2" format="center" name="top" left="188" right="365" top="23" bottom="42">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="241" G="104" B="22"></textcolor>
		</split>
		<split mode="3" format="center" name="center" left="188" right="365" top="45" bottom="67">
			<font height="29" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="255" G="255" B="255"></textcolor>
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>
		</split>
		<split mode="4" format="center" name="marquee" left="170" right="365" top="72" bottom="86">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="218" G="51" B="0"></textcolor>
		</split>
		<split mode="5" name="source" left="167" right="188" top="42" bottom="54">
			<path>skin\Auric Bullet\source\source.xml</path>
		</split>
		<split mode="6" name="rds" left="167" right="188" top="71" bottom="83">
			<path>skin\Auric Bullet\rds\rds.xml</path>
		</split>
		<split mode="7" format="center" name="rds service name" left="188" right="365" top="43" bottom="51">
			<font height="12" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="10" G="100" B="255"></textcolor>	
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>		
		</split>
		<split mode="8" format="center" name="rds text" left="188" right="365" top="51" bottom="69">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="10" G="60" B="255"></textcolor>			
		</split>
		<split mode="9" format="center" name="DTV Quality" left="167" right="365" top="72" bottom="86">
			<font height="12" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="218" G="51" B="0"></textcolor>
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>
		</split>
    <split mode="10" name="Spectrum">
      <barColorTop A="200" R="255" G="250" B="187"></barColorTop>
      <barColorBottom A="255" R="218" G="0" B="12"></barColorBottom>
      <sideColor A="150" R="255" G="255" B="255"></sideColor>
      <dropColor A="255" R="255" G="255" B="255"></dropColor>
    </split>
  </ui>
	<ui att="popup">
		<color mode="0" name="text" R="43" G="64" B="73"></color>
		<color mode="1" name="BG1" R="226" G="242" B="249"></color>
		<color mode="2" name="BG2" R="91" G="186" B="229"></color>
	</ui>
	<ui att="ProgramListSetting">
		<color mode="0" name="text" R="135" G="204" B="255"></color>
		<color mode="1" name="BG1" R="105" G="104" B="100"></color>
		<color mode="2" name="BG2" R="75" G="109" B="124"></color>
	</ui>
</uis>